h1 {
	font-size: 55px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	font-family: Georgia, "Times New Roman", Times, serif;

}
.lightfont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #f4f4f4;
	font-weight: bold;

}
.RedFont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	color: #FF0000;
}
.DarkFont {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #333333;
	font-weight: bold;

}
.stdFont {
	font-family: Georgia, "Times New Roman", Times, serif;
}
